Bug 59681 - [patch] games/HeroesOfMightAndMagic install broken
[patch] games/HeroesOfMightAndMagic install broken
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pav
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-25 13:40 UTC by sime
Modified: 2003-12-04 10:29 UTC (History)
0 users

See Also:


Attachments
HeroesOfMightAndMagic.patch (2.97 KB, patch)
2003-11-25 13:40 UTC, sime
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sime 2003-11-25 13:40:07 UTC
	'make install' doesn't work with recent ports collection. This is
	because package file list is generated in install script, which is
	invalid.

How-To-Repeat: 	Try 'make install' in /usr/ports/games/HeroesOfMightAndMagic
Comment 1 Mathieu Arnold freebsd_committer 2003-11-26 15:43:43 UTC
State Changed
From-To: open->feedback

Maintainer advised
Comment 2 Mathieu Arnold freebsd_committer 2003-11-26 15:46:11 UTC
Dear maintainer, there's an update in PR 59681
 <http://www.freebsd.org/cgi/query-pr.cgi?pr=59681>
Could you approve or disapprove it ?

-- 
Mathieu Arnold
Comment 3 holger 2003-11-26 17:25:58 UTC
On Wed, Nov 26, 2003 at 04:46:11PM +0100, Mathieu Arnold wrote:
> Dear maintainer, there's an update in PR 59681
>  <http://www.freebsd.org/cgi/query-pr.cgi?pr=59681>
> Could you approve or disapprove it ?

Okay, seems fine.

Holger
Comment 4 pav freebsd_committer 2003-11-26 21:35:37 UTC
State Changed
From-To: feedback->analyzed

I'll commit this after freeze. 


Comment 5 pav freebsd_committer 2003-11-26 21:35:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

I'll commit this after freeze.
Comment 6 pav freebsd_committer 2003-12-04 10:29:44 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!